<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Stage Monitor - no data</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="refresh" content="10" />

    <link href="../static/styles.css" th:href="@{styles.css}" rel="stylesheet" />
</head>
<body>

    <h1>noch keine Daten empfangen, bitte warten...</h1>

</body>
</html>
